body {
    background: #fafafa;
    color: #333333;
    margin-top: 5rem;
}

table {
    font-family: arial, sans-serif;
    border-collapse: collapse;
    width: 100%;
}

td,
th {
    border: 1px solid #dddddd;
    text-align: left;
    padding: 8px;
}

tr:nth-child(even) {
    background-color: #dddddd;
}

footer {
    margin-bottom: 0 !important;
    margin-top: 80px;
    text-align: center;
}

footer p {
    margin: 0;
    padding: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    color: #444444;
}

.bg-steel {
    /* background-color: #B22222; */
    background-color: #4682B4;
}

.site-header .navbar-nav .nav-link {
    color: #cbd5db;
}

.site-header .navbar-nav .nav-link:hover {
    color: #ffffff;
}

.site-header .navbar-nav .nav-link.active {
    font-weight: 500;
}

.content-section {
    background: #ffffff;
    padding: 10px 20px;
    border: 1px solid #dddddd;
    border-radius: 3px;
    margin-bottom: 20px;
}

.article-title {
    color: #444444;
}

a.article-title:hover {
    color: #428bca;
    text-decoration: none;
}

.article-content {
    white-space: pre-line;
}

.article-img {
    height: 65px;
    width: 65px;
    margin-right: 16px;
}

.article-metadata {
    padding-bottom: 1px;
    margin-bottom: 4px;
    border-bottom: 1px solid #e3e3e3
}

.article-metadata a:hover {
    color: #333;
    text-decoration: none;
}

.article-svg {
    width: 25px;
    height: 25px;
    vertical-align: middle;
}

.account-img {
    height: 125px;
    width: 125px;
    margin-right: 20px;
    margin-bottom: 16px;
}

.account-heading {
    font-size: 2.5rem;
}

.button {
    display: inline-block;
    padding: 7px 10px;
    font-size: 16px;
    cursor: pointer;
    text-align: center;
    text-decoration: none;
    outline: none;
    color: #fff;
    background-color: #4682B4;
    border: none;
    border-radius: 15px;
    box-shadow: 0 9px #999;
}

.button:hover {
    background-color: #4682B4
}

.button:active {
    background-color: #4682B4;
    box-shadow: 0 5px #666;
    transform: translateY(4px);
}

.aligncenter {
    text-align: center;
}

.xtable {
    border: 0px;
    /* text-align: center; */
    /* valign="top" */
}

.xtablel {
    border: 0px;
    text-align: left;
    /* valign="top" */
}

.xtabler {
    border: 0px;
    text-align: right;
    /* valign="top" */
}